#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan {
  float: left;
  width: 478px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan .site-name {
  font-size: 2.4em;
}
#zone-branding-wrapper #zone-branding .banner_slogan {
  font-size: 22px;
}
#zone-branding-wrapper #zone-branding .social_media {
  margin-top: 24px;
}
#zone-branding-wrapper #zone-branding #block-search-form input[type="text"] {
  width: 160px;
}
#zone-branding-wrapper #zone-branding #block-search-form input#edit-submit {
  padding: 5px 18px;
  width: 74px;
}
#zone-menu-wrapper {
  display: block !important;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body {
  bottom: 130px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel {
  height: 465px !important;
  width: 32.2%;
  top: -100px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col .inside {
  height: 342px;
  overflow: hidden;
}
#section-content #zone-content-wrapper #zone-content #region-content .region-inner .view-id-research .views-row {
  width: 43%;
  height: 195px;
  float: left;
  padding: 20px;
  margin-bottom: 0;
}
